Bug 69987 - Add Nogay language to LibreOffice [nog-RU]
Summary: Add Nogay language to LibreOffice [nog-RU]
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium enhancement
Assignee: Eike Rathke
QA Contact:
URL:
Whiteboard: target:4.2.0
Keywords:
Depends on:
Blocks:
 
Reported: 2013-09-30 23:23 UTC by Francis Tyers
Modified: 2013-10-07 21:03 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Francis Tyers 2013-09-30 23:23:47 UTC
Hey there,

Could you add Nogay (ISO-639-3: nog) so that it can be selected from the drop-down menu, and a spellchecker can be installed.

http://www.ethnologue.com/language/nog
Comment 1 Urmas 2013-10-01 09:06:16 UTC
Enhancement.
Comment 2 Eike Rathke 2013-10-07 14:06:59 UTC
Taking.
Comment 3 Commit Notification 2013-10-07 21:03:51 UTC
Eike Rathke committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9ddfbe4bc502cba5bc07472e50a9c1ef93b28dd3

added Nogai [nog-RU] to language list, fdo#69987



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.